.clearLeft{
	clear: left;
}

.clearRight{
	clear: right;
}

.clearBoth{
	clear: both;
}

.topPadding{
	padding-top: 50px;
}

.left{
	float: left;
}

.right{
	float: right;
}

.half{
	width: 500px;
}

.bold{
	font-weight: bold;
}

.italics{
	font-style: italic;
}

.centred{
	text-align: center;
}



h1{
	font-size: 3em;
	
}

h2{
	font-size: 1.5em;
}

h3{
	font-size: 1em;
	
}

h4{
	font-size: 1em;
	
}

p{
	font-size: 1em;
	
}


body{
	background-color: #FFF;
	margin: 0;
	border: 0;	
	min-width: 1000px;
	font-size: 100%;
	color: #1F3600;
	font-family: Helvetica, Arial, sans-serif;
}

#pageContent{
	width: 1000px;
	margin: 50px auto;
	background-color: #567925;
	border: 2px solid #567925,;
	border-radius: 15px;
	box-shadow: 0 0 0 2px #567925,
				0 0 0 6px #93B266,
				0 0 0 12px #BCD597;
}

header{	
	width: 100%;
	margin: 0 auto;	
	background-color: #BCD597;
	border-radius: 15px 15px 0px 0px;
}

header h1{
	margin: 0 auto;	
	text-align: left;
	padding: 15px 0 15px 25px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

nav{
	background-color: #93B266;
	border-top: 2px solid #567925;
	border-bottom: 2px solid #567925;
	overflow: hidden;	
}

nav ul{	
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

nav li{	
	float: left;
	border-right: 2px solid #567925;
}

nav a{
	color: #1F3600;
	display: block;	
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;	
}

nav a:hover {
	color: #FFF;
	cursor: pointer;
}

nav #current a{
	background: #567925;
	color: #FFF;	
}


article{	
	padding: 0 25px 50px 25px;
	background-color: #FFF;	
}

section{	
	width: 960px;
	margin: 0 auto;
	padding-bottom: 40px;
	padding-top: 5px;	
}

aside{
	float: right;
	width: 340px;
	height: auto;
	min-height: 800px;
	border: 2px solid #567925;
	padding-left: 5px;
	padding-right: 5px;
	margin: 25px auto;
}

aside h3{
	text-align: left;
	padding-left: 25px;
}

#twitter{
	margin: 0 auto;
	text-align: center;
}

.leftContent{
	float: left;
	width: 550px;
}

#welcome{
	
	padding-bottom: 50px;
}

#sliderArea{
	width: 480px;
	
}




#faqlist{
	padding-right: 40px;
	font-weight: bold;
	
}

#faqlist p{
	
	font-weight: normal;
	
}

#testInfo{
	width: 100%;
	margin: 0 auto;
	padding-left: 50px;
	padding-bottom: 50px;
	
}

#testInfo ul{
	list-style: none;
	margin-left: -40px;
}

#testInfo div{
	width: 45%;
	padding-left: 25px;
}



#contactInfo{
	width: 100%;
	margin: 0 auto;
	padding-left: 50px;
	padding-bottom: 50px;
	padding-top: 50px;
	
}

#contactInfo div{
	width: 45%;
	padding-left: 25px;
}





footer{
	clear: left;	
	width: 100%;
	height: 50px;
}

footer p{
	font-size: 16px;
	margin-left: 25px;
}


 /* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */ 
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
    background-color: #45a049;
}

/* Add a background color and some padding around the form */
.contactContainer {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
} 